/// <reference types="react" />
import type { IHelmTrigger } from '../../../../domain/IHelmTrigger';
import type { ITriggerTemplateComponentProps } from '../../../manualExecution/TriggerTemplate';
declare const HelmManualTriggerConfig: {
    (props: ITriggerTemplateComponentProps): JSX.Element;
    formatLabel(trigger: IHelmTrigger): PromiseLike<string>;
};
export { HelmManualTriggerConfig };
